{
  "name": "@link-stack/typescript-config",
  "version": "2.2.0",
  "description": "Shared TypeScript config",
  "license": "AGPL-3.0-or-later",
  "author": "Abel Luck <abel@guardianproject.info>",
  "main": "tsconfig.json",
  "engines": {
    "node": ">=20"
  },
  "files": [
    "tsconfig.json",
    "tsconfig.next.json",
    "tsconfig.node.json"
  ],
  "scripts": {
    "lint": "echo no lint",
    "test": "echo no tests"
  }
}
